1 Reply Latest reply on Dec 7, 2011 5:05 PM by Chris W. Griffith

    Problem round-trip editing between Catalyst 5.5 and Illustrator 5

    David M.

      Hi,

       

      I've been having trouble with the round-trip editting function with Catalyst 5.5. When I go to edit a graphic in Illustrator (I have CS5) it tells me I need a new version to use the feature. I'm surprised that FC5.5 isn't compatible with CS5. Has anyone else experienced this issue or is there an extension available to take care of the problem?

       

      Dave